## nginx-snippets 1.0%2Bnmu1

=== debian/changelog ===
nginx-snippets (1.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Apr 2025 11:17:38 -0400

nginx-snippets (1.0) unstable; urgency=medium

  * Initial release. (Closes: #1098705)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 24 Mar 2025 15:13:00 -0500
