## nginx-snippets 1.0%2Bnmu1ubuntu0.25.04.1

=== debian/control ===
Source: nginx-snippets
Section: admin
Priority: optional
Maintainer: Thomas Ward <teward@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.2.0
Homepage: https://salsa.debian.org/teward/nginx-snippets
Vcs-Browser: https://salsa.debian.org/teward/nginx-snippets
Vcs-Git: https://salsa.debian.org/teward/nginx-snippets.git

Package: nginx-snippets
Architecture: all
Depends:
 ${misc:Depends},
 openssl,
 nginx-common (>=1.24.0) | nginx (>=1.24.0)
Description: Useful, commonly used nginx configuration snippets
 The nginx-snippets package contains a set of useful configuration
 snippets for commonly used configuration snippets that can be
 included in any nginx configuration file with an `include`
 statement but are not included in the nginx configuration files
 by default.
