## nginx-snippets 1.0+nmu1ubuntu0.25.10.1

=== debian/changelog ===
nginx-snippets (1.0+nmu1ubuntu0.25.10.1) questing; urgency=medium

  * d/nginx-snippets.install: Fix missing clause that will properly 
    install conf.d files from the package into the configuration on-
    disk. (LP: #2127810)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 13 Oct 2025 15:02:36 -0400
