=== debian/rules ===
#!/usr/bin/make -f

# There's really *nothing* to do special with this, as it's
# static files without any real special build needs.
#
# Basically, this is an empty makefile, except for the base dh call.

%:
	dh $@
