## nginx-snippets 1.1~bpo24.04.1

=== debian/changelog ===
nginx-snippets (1.1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble. (LP: #2129984)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 27 Oct 2025 22:19:49 -0400

nginx-snippets (1.1) unstable; urgency=medium

  * d/nginx-snippets.install: Fix missing clause that will properly 
    install conf.d files from the package into the configuration on-
    disk.

 -- Thomas Ward <teward@ubuntu.com>  Mon, 13 Oct 2025 14:47:06 -0400
